/*
 * Note: this file originally auto-generated by mib2c using
 *  $
 *
 * $Id:$
 */
#ifndef DOT1QVLANSTATICTABLE_OIDS_H
#define DOT1QVLANSTATICTABLE_OIDS_H

#ifdef __cplusplus
extern "C" {
#endif


/* column number definitions for table dot1qVlanStaticTable */
#define DOT1QVLANSTATICTABLE_OID              1,3,6,1,2,1,17,7,1,4,3


#define COLUMN_DOT1QVLANSTATICNAME         1
#define COLUMN_DOT1QVLANSTATICNAME_FLAG    (0x1 << 0)
    
#define COLUMN_DOT1QVLANSTATICEGRESSPORTS         2
#define COLUMN_DOT1QVLANSTATICEGRESSPORTS_FLAG    (0x1 << 1)
    
#define COLUMN_DOT1QVLANFORBIDDENEGRESSPORTS         3
#define COLUMN_DOT1QVLANFORBIDDENEGRESSPORTS_FLAG    (0x1 << 2)
    
#define COLUMN_DOT1QVLANSTATICUNTAGGEDPORTS         4
#define COLUMN_DOT1QVLANSTATICUNTAGGEDPORTS_FLAG    (0x1 << 3)
    
#define COLUMN_DOT1QVLANSTATICROWSTATUS         5
#define COLUMN_DOT1QVLANSTATICROWSTATUS_FLAG    (0x1 << 4)
    

#define DOT1QVLANSTATICTABLE_MIN_COL   COLUMN_DOT1QVLANSTATICNAME
#define DOT1QVLANSTATICTABLE_MAX_COL   COLUMN_DOT1QVLANSTATICROWSTATUS
    


#ifdef __cplusplus
}
#endif

#endif /* DOT1QVLANSTATICTABLE_OIDS_H */
